html {scrollbar-3dlight-color:#980000;
                scrollbar-arrow-color:#980000;
                scrollbar-track-color:gray;
                scrollbar-darkshadow-color:#980000;
                scrollbar-face-color:black;
                scrollbar-highlight-color:#980000;
                scrollbar-shadow-color:#980000}
body {
	position: relative;
	margin: 0px;
	background: #000000 url(images/childofbones-bkg-2015.jpg) no-repeat left top;
	padding: 0px;
}
.BottomBorder {
	border-top: 1px dotted #D51F12;
	border-bottom: 1px dotted #D51F12;
}
.brews {
	color: #fff;
	font: bold 14px Arial, Helvetica, sans-serif;
	background: #C70909;
	padding: 2px;
}
.brews A:link    {
	color: #fff;
	text-decoration: none;
	z-index: 0;
	padding: 2px;
}
.brews A:visited    {
	color: #fff;
	text-decoration: none;
	z-index: 0;
}
.brews A:hover    {
	color: #000;
	text-decoration: none;
	z-index: 0;
	background: #FC0;
	padding: 2px;
}
.bodyLinks{
	font: 12px Arial, Helvetica, sans-serif;
	color: #FFF;
}
.bodyLinks A:link{
	font: 12px Arial, Helvetica, sans-serif;
	color: #FFF;
}
.bodyLinks A:visited{
	font: 12px Arial, Helvetica, sans-serif;
	color: #FFF;
}
.bodyLinks A:hover{
	font: 12px Arial, Helvetica, sans-serif;
	color: #FC3;
}
.mainText {
	font: 12px/20px Arial, Helvetica, sans-serif;
	color: #FFF;
}
.orange {
	color: #FC6;
}
.red {
	color: #C00;
}

.smallText {
	font: 11px Arial, Helvetica, sans-serif;
	color: #FFF;
}
.smallText A:link{
	font: 11px Arial, Helvetica, sans-serif;
	color: #FFF;
}
.smallText A:visited{
	font: 11px Arial, Helvetica, sans-serif;
	color: #FFF;
}
.smallText A:hover{
	font: 11px Arial, Helvetica, sans-serif;
	color: #FC3;
}
.shopDescription {
	font: 12px/18px Arial, Helvetica, sans-serif;
	color: #FFF;
}

.shopDescription p{
	font: 12px/18px Arial, Helvetica, sans-serif;
	padding: 0px 0px 5px;
	margin-top: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.Text16 {
	font: 16px/21px Georgia, "Times New Roman", Times, serif;
	color: #FFF;
}
.Text14 {
	font: 14px/18px Arial, Helvetica, sans-serif;
	color: #FFF;
}
.Text14orange {
	font: bold 14px/22px Arial, Helvetica, sans-serif;
	color: #FFC;
}
.contact {
	font: bold 16px/22px Georgia, "Times New Roman", Times, serif;
	color: #FFC;
	padding: 15px;
	border-radius: 10px;
	background: #426200;
}


.shopNavbar {
	font: 11px Arial, Helvetica, sans-serif;
	color: #FFF;
	border-bottom: 2px solid #6F3831;
	background: #300204;
}
.spotlightTitle {
	font: bold 18px Georgia, "Times New Roman", Times, serif;
	color: #F93;
	padding: 5px 15px;
	border-top: 2px solid #C30;
	border-bottom: 2px solid #C30;
}
.yellow1 {
	color: #FF9;
}
.testimonialsTxt {
	font: 14px/22px Arial, Helvetica, sans-serif;
	color: #FFF;
	border-bottom: 1px dotted #C00;
	padding: 18px 14px 18px 10px;
}
